body a{
	text-decoration:none;
}

div.wpcf7 {
	margin: 0;
	padding: 0;
}
div.wpcf7-response-output {
	margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
}

div.wpcf7-mail-sent-ok {
	border: 2px solid #398f14;
}

div.wpcf7-mail-sent-ng {
	border: 2px solid #ff0000;
}

div.wpcf7-spam-blocked {
	border: 2px solid #ffa500;
}

div.wpcf7-validation-errors {
	border: 2px solid #f7e700;
}

span.wpcf7-form-control-wrap {
	position: relative;
}

span.wpcf7-not-valid-tip {
	position: absolute;
	top: 20%;
	left: 20%;
	z-index: 100;
	background: #fff;
	border: 1px solid #ff0000;
	font-size: 10pt;
	width: 280px;
	padding: 2px;
}

span.wpcf7-not-valid-tip-no-ajax {
	color: #f00;
	font-size: 10pt;
	display: block;
}

span.wpcf7-list-item {
	margin-left: 0.5em;
}

.wpcf7-display-none {
	display: none;
}

div.wpcf7 img.ajax-loader {
	border: none;
	vertical-align: middle;
	margin-left: 4px;
}

div.wpcf7 .placeheld {
	color: #888;
}
/*for accordion*/
div#accordion {
    display: none;
}
.blog_box .accor_des {
    position: absolute;
    z-index: 9999;
    background: rgba(255,255,255,0.9);
    width: 245px;
    padding: 15px;
    border: 1px solid #e3e3e3;
    box-shadow: 1px 4px 3px #888;
	display:none;
}
div.accor_slide .accor_des h3 {
    color: #4a4845;
    font-family: Source Sans Pro, sans-serif;
    font-weight: 600;
    text-align: center;
}
.accor_des {
    float: left;
}

.top_portfolio {
    width: 650px;
    float: none;
    margin: 0 auto;
}
.bottom_portfolio {
    width: 850px;
    margin: 0 auto;
  
    float: none;

}

.bottom_portfolio li.portfolio_recent_post.brsc {
    margin-top: 60px;
}
div.accor_slide .accor_des p {
    font-size: 13px;
    text-align: left;
    padding: 0 13px;
    color: #555;
}
/*for accordion*/

@media (min-width: 1px) and (max-width: 767px){
	
}

@media (min-width: 768px) and (max-width: 10000px){

#bluecall{
	margin-right:3%;
	}
}